#Head {
	background:#fff;
	margin-top:10px;
	}
	
#Head a {
	color:#000
	}

#Head .Row {
	border-bottom:1px solid #ccc;
	padding-bottom:5px;
	}

.HeaderAd {
	border-bottom:2px solid #bbb;
	width:960px;
	height:90px;
	margin:3px auto 0px auto;
	padding-bottom:3px
	}

#Body {
	padding-bottom:2px; 
	}

#Panel.Column.PanelColumn { 
	border-left: 1px solid #ccc;
	width: 320px;
	float: right;
	padding: 10px;
	}
	
#Content.Column.ContentColumn {
	border: 0px solid green;
	margin: 0 0 0 0;
	width: 610px;
	overflow: hidden;
	}
	
.BreadcrumbsWrapper {
	margin:5px;
	}
	
.DiscussionExcerpt2 {
    margin:10px;
    font-weight:normal;
}

.DiscussionExcerpt2 img {
    max-width: 570px;
    max-height:450px;
    display:block;
    margin:5px;
    word-break: break-all;
}

.SiteMenu a { color:blue }

.SiteSearch {
	border:1px solid #ddd
	}

.SiteTitle {
	font-size:28px;
	color:black;
	}

.Title a {
	font-size:20px;
	}

.FilterMenu .Activities, .MyBookmarks, .AllCategories {
	display:none
	}
	
.FilterMenu .Discussions {
	display:none
	}
	
.MItem.MCount.ViewCount { display:none }

.ItemContent.Discussion {
	padding:5px;
	}
	
.Pager.NumberedPager a:nth-child(10) {
	display:none;
	}
	
.Pager.NumberedPager a:nth-child(12) {
	display:none;
	}	
	
#PagerBefore a.Next::before {
 content: " Next ";
    }
    	
.CommentsWrap {
	border-top:1px solid #ccc;
	}
	
.CommentHeading {
	display:none
	}
	
.Item.Alt.ItemComment {
	margin:5px 0px 5px 0px;
	}
	
.meta.meta-discussion {
	font-size:10px;
	}
	
.Latest {
	padding:5px;
	color:#ccc;
	display:none;
	}